# Generated by Django 2.2.17 on 2020-11-23 11:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0157_auto_20201119_0211'),
        ('mentorship', '0055_auto_20201024_0124'),
    ]

    operations = [
        migrations.CreateModel(
            name='SendAllPostMeetingRemindersTimestamp',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('timestamp', models.DateTimeField(auto_now_add=True)),
                ('is_team', models.BooleanField()),
                ('platform', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='trunk.University')),
            ],
        ),
    ]
